
Katello - Feature #24181

Notifications for System Purpose

07/06/2018 01:41 AM - Jonathon Turel

Status: New   

Priority: Normal   

Assignee:    

Category: Notifications   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As a user I want to see alerts in my notification drawer when my system's purpose

are incomplete or mismatched so that I can correct them

Acceptance Criteria

e-mail?

TBD

History

#1 - 07/06/2018 01:42 AM - Jonathon Turel

- Blocks Feature #24075: System Purpose P1, P2 added

#2 - 07/18/2018 04:50 PM - Jonathon Turel

- Target version set to Katello 3.9.0

#3 - 07/18/2018 06:47 PM - Jonathon Turel

- Triaged changed from No to Yes

#4 - 10/10/2018 05:14 PM - Jonathon Turel

- Blocks deleted (Feature #24075: System Purpose P1, P2)

#5 - 10/10/2018 05:15 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog
